Subject: GLOWBUGS digest 66

From: [email-masked]
Date: Thu, 4 Jan 1996 03:01:59 -0600 (CST)

GLOWBUGS Digest 66

Topics covered in this issue include:

  1) FS SP-600-JX-1 
	by [email-masked]
  2) FS VT-204 Transmitting Triodes 
	by [email-masked]
  3) 79er Sprint
	by [email-masked] (Ted Albert)

----------------------------------------------------------------------

Date: Wed, 3 Jan 1996 10:22:59 -0500
From: [email-masked]
To: [email-masked]
Subject: FS SP-600-JX-1 
Message-ID: <[email-masked]>

Hi gang,

I have decided to let one of my SP-600's go to a different home.  This is a
JX-1 that is in working condition.  It does have some things that need fixed,
namely an FR gain control that need to be replaced and a 6AL5 installed in
place of the diodes that have been put in the tube socket.  The panel is in
good shape,,although dirty.  The meter glass is also cracked.  The meter
works fine, though.  The receiver also could stand an alignment[ find me an
old radio that doesn't].  All the tubes are there and everything else seems
to work.  RF alignment seems pretty good as WWV and CHU show up where they
are supposed to be.  I'd like $250 for the receiver plus the cost of
shipping, which I estimate to be in the 60 to 75 dollar range, since I con't
shhip[ things wrapped in yesterday's Wall Street Journal.  If your
interested, let me know.

Thanks,

KIM
[email-masked]

------------------------------

Date: Wed, 3 Jan 1996 10:23:10 -0500
From: [email-masked]
To: [email-masked]
Subject: FS VT-204 Transmitting Triodes 
Message-ID: <[email-masked]>

Hi Gang,

I have something here that should be of interest to those of you who like to
build tube transmitters.  I have 4 new in the box VT-204 triode tubes.  They
are also known as 3C-24's, or HK-24's.  These tubes are usable up to fairly
High frequency and are not real large.  They use a 4 pin socket and the grid
and Plate connection are made on the appropriate connections outside the
envelope.   Antique Electronic supply lists these things at $36 ot $46
dollars a piece.  I'm not looking to get anywhere near that.  I'd like to get
$25.00 for all four of them including the shipping.  This tube has a 6.3 Volt
filament that takes 3.6 amps to make it warm.  I do have info in the tube if
you are interested.  Let me knkow at my mail address

Thanks

KIM
[email-masked]

------------------------------

Date: Wed, 3 Jan 1996 15:26:29 -0500
From: [email-masked] (Ted Albert)
To: [email-masked]
Cc: [email-masked]
Subject: 79er Sprint
Message-ID: <[email-masked]>

Please excuse the seemingly solid-state nature of this
notice, but since there has been some discussion on the 
list about using 3.579MHZ crystals, why not build that 
QRP glowbug and join the fun? I worked NA4G on his Hartley
several weeks ago and can attest to the pure and stable
note that it puts on the air. That was a 5 watt QSO on
my end to his 2.5 watt station. Both of us using long
wire antennas. If someone wants to send me some construction
references for QRP glowbugs, I will be glad to include them
in the notice for future mailings and inclusion in "72." One
article I can think of is the matching transmitter using a
1S4 for the Red Hot Receiver Regen article in the September 
or October 1995 issue of CQ.

Here is the notice as it went out on the QRP mailing list
in December:

I have finished building the second regenerative receiver for
use during this winter's Colorburst Sprint, now it is time
to start working on the new transmitter. Here is another
reminder of the event. 
 
------------------------------------------------------------------

Announcing the :

QRP-NE  (QRP Club of New England) 

    79er SPRINT
   ------------

When:  Each Thursday evening during February and March, 1996

Modes:  CW - Crystal and VFO Control

Freq:  ~ 3.579 MHz   

Power Level - 5 Watts or less output power

Time:  9:00 - 10:00 p.m. EDT  (0200-0300 UTC)

To Call CQ  -  See below

Exchange -  RST QTH NE#X NAME;     ie.....579 MA NE46X Harry

Members use QRP-NE number; NE46  and  Add X if XTAL control; NE46X
Non-members use Power Level; 4W  and  Add X if XTAL control; 4WX 

 QSOs are cumulative:  Work the same station on subsequent Thursdays.

  The 79er transmitter was NE-QRP's first club project. It uses a 
  3579.545 kHz crystal to set the frequency. These crystals are used 
  in the color-burst oscillator of all color TV sets in the United 
  States and Canada, and in other devices as well.

  The 79er event is an on-the-air get-together, not a contest. Last 
  year, everyone used a mixture of homebrew transmitters with colorburst
  crystals and commercial QRP rigs. This year, we will welcome all
  QRP stations to the event. Everyone works everyone this year. 
  Crystal-controlled stations append the letter "X" to their 
  calls, such as "KF8EE/X." Yes, it's legal. We hope this event will 
  stimulate everyone to build a crystal-controlled transmitter to use 
  during the event!

   Send Logs to:      Ted Albert, KF8EE
                      1924 Timberidge Drive
                      Loveland, OH  45140
     (or)
   e-mail Logs to:    [email-masked]

        Logs need to be received by April 30, 1996. Results
        will be published in "72".

     State Output Power Level, Type of Rig, and Antenna Type on logs.
     Include comments on the event or how you built your crystal-controlled
     transmitter for inclusion in the report in "72".

   Watch out: W1AW transmits bulletins at 10:00 pm. on 3.581 MHz

---------------------- ----------------------

Transmitter Reference articles:

In case you were wondering, "79er" comes from 3.579 MHz

Articles abound on building a simple crystal controlled 
transmitter for 80 meters.  Try the "Universal QRP Transmitter", 
page 26 of "Solid State Design " (ARRL), or "The Oner" (Sprat), 
or "The Cubic Incher" (ARRL), or "The 79er"/"Colorburst Special" 
(QRP-NE).

---------------------- ----------------------

------------------------------

End of GLOWBUGS Digest 66
*************************